input {
	font: normal 100% Arial, Verdana, Helvetica, sans-serif;
	color:#666;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.DefaultInput {
	display:table;
	background: #fff;
	border: #d7c684 1px solid;
	font: normal 100% Arial, Verdana, Helvetica, sans-serif;
	color:#666;
	padding:0px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	height:18px;
}
.MaskedInput {
	display:table;
	background: #fff;
	border: #d7c684 1px solid;
	font: normal 100% Arial, Verdana, Helvetica, sans-serif;
	color:#666;
	padding:0px 2px 0px 5px;
	margin:0px 0px 0px 0px;
	height:18px;
}

.SelectBox {
	background: #fff;
	border: #d7c684 1px solid;
	font: normal 100% Arial, Verdana, Helvetica, sans-serif;
	color:#666;
	padding:0px 0px 0px 0px;
	margin-top:5px;
}

.ProductSelectBox {
	background: #fff;
	border: #d7c684 1px solid;
	width:100px;
	font: normal 100% Arial, Verdana, Helvetica, sans-serif;
	color:#666;
	padding:0px 0px 0px 0px;
	margin-top:5px;
}

.AddressCityBoxStyle
{
    display:table;
	background: #fff;
	border: #d7c684 1px solid;
	font: normal 100% Arial, Verdana, Helvetica, sans-serif;
	color:#666;
	padding:0px 0px 0px 5px;
	margin:0px 0px 0px 0px;
	height:18px;
}
.AddressCityBoxStyle[disabled]
{
    color:#666666 !important;
    background: #C0C0C0;    
}